/*

@brand-color-primary:   #ed1c24
@brand-color-secondary: #968f8b

@todo Fallback font is "serif" to pick up inconsistencies.
      Switch to sans-serif when going live

*/

/* Mobile-first styles here guys... */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, .site {
  margin: 0;
  height: 100%;
}
html {
  color: #968f8b;
  background: #fff;
  font: 400 14px/1.5 'HelveticaNeueLT-Roman', sans-serif;
  -webkit-font-smoothing: antialiased;
     -moz-font-smoothing: antialiased;
}
body, button, input, select, textarea {
  color: #968f8b;
  font: 400 1rem/1.5 'HelveticaNeueLT-Roman', sans-serif;
}
h1, h2, h3, h4 {
  color: #4c4846;
  font-weight: 400;
  letter-spacing: -.05em;
  line-height: 1.11111111111;
  font-family: 'HelveticaNeueLT-Heavy', sans-serif;
}
h3, h4 {
  letter-spacing: -.025em;
  line-height: 1.33333333333;
  font-family: 'HelveticaNeueLT-Bold', sans-serif;
}
h1 { font-size: 2.25rem; }
h2 { font-size: 2.25em; color: #968f8b; }
h3 { font-size: 1.125em; }
h4 { font-size: 1.125em; color: #968f8b; }
  h1 + h3,
  h1 + h4 {
    color: #968F8B;
    margin-top: -1em;
  }
p {
  margin: 1em 0;
}
ul, ol {
  padding-left: 0;
  margin: 0 0 1em 1em;
}

blockquote {
  border: 0;
  margin: 0;
  padding-top: 0;
  padding: 1.618rem;
  position: relative;
  padding-left: 2.427rem;
}
  blockquote:before,
  blockquote p:before {
    right: 0;
    opacity: .25;
    bottom: -.25em;
    line-height: 1;
    font-size: 5rem;
    content: "\201d";
    position: absolute;
  }
  blockquote p {
    margin-top: 0;
  }
    blockquote p:before {
      left: 0;
      bottom: auto;
      content: "\201c";
      margin-top: -.1em;
    }
    blockquote p:last-child {
      margin-bottom: 0;
    }
b, strong {
  font-weight: 400;
  font-family: 'HelveticaNeueLT-Bold', sans-serif;
}
  a b, a strong {
    color: inherit;
  }

a, a:visited {
  color: #ed1c24;
  text-decoration: none;
  -webkit-transition: color .5s;
     -moz-transition: color .5s;
          transition: color .5s;
}
  a:hover {
    color: #f00;
    text-decoration: underline;
  }

.hi {
  color: #ed1c24; /* @brand-color-primary */
}
.lo {
  color: #968f8b; /* @brand-color-secondary */
}
.lead {
  line-height: 1.4;
  font-size: 1.25rem;
}
/* Controls page "box" */
.box {
  margin: auto;
  padding: 0 1em;
  max-width: 720px;
}

.site-header {
  left: 0;
  right: 0;
  z-index: 110;
  position: fixed;
  font-size: 1rem;
  background: #f8f8f8;
  background: rgba(245,245,245,.95);
  /* Fix jogging issue in Chrome */
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-transition: background .5s;
     -moz-transition: background .5s;
          transition: background .5s;
}
  .site-branding {
    top: .25em;
    float: left;
    color: #999;
    position: relative;
    text-transform: lowercase;
    padding: .25em .5em .5em 0;
  }
    .site-title {
      margin: 0;
      float: left;
      line-height: 1;
      font-size: 4.5rem;
      position: relative;
      letter-spacing: -.05em;
      font-family: 'HelveticaNeueLT-Heavy', sans-serif;
    }
      .site-title a {
        color: #ed1c24;
      }
      .site-title a:hover {
        text-decoration: none;
      }
      .site-title sup {
        top: 1em;
        right: -1em;
        font-size: 11px;
        position: absolute;
      }
    .site-description {
      width: 0;
      right: 0;
      clear: none;
      float: right;
      bottom: .5rem;
      color: #968f8b;
      line-height: 1.2;
      position: absolute;
      font-size: .8125rem;
      font-family: 'HelveticaNeueLT-Roman', sans-serif;
    }
  .main-navigation {
    width: auto;
    clear: none;
    float: right;
    font-size: 1.125rem;
    text-transform: lowercase;
    font-family: 'HelveticaNeueLT-Bold', sans-serif;
  }
    .main-navigation .toggle {
      display: none;
    }
    .main-navigation > ul {
      padding: 1em 0;
      line-height: 1.2
    }
      .main-navigation ul ul {
        display: none;
        box-shadow: none;
      }
    .main-navigation a {
      color: #666;
      padding: .75em .5em;
    }
      .main-navigation a:hover {
        color: #ed1c24;
        text-decoration: none;
      }
      .main-navigation .current_page_item > a,
      .main-navigation .current-menu-item > a,
      .main-navigation .current_page_ancestor > a,
      .main-navigation .current-page-ancestor > a{
        color: #ed1c24;
        cursor: default;
      }
    .site-header.dark {
      background: transparent;
      background: rgba(255,255,255,0);
      text-shadow: 0 1px 2px rgba(0,0,0,.2);
    }
      .dark .site-title a,
      .dark .site-description {
        color: #eee;
        color: rgba(255,255,255,.8);
      }
        .dark .site-title a:hover {
          color: #fff;
        }

.hero {
  overflow: hidden;
  max-height: 100%;
  background: #222;
  min-height: 25em;
  position: relative;
  background-position: 50% 50%;
  text-shadow: 0 1px 2px rgba(0,0,0,.2);
  -webkit-background-size: cover;
  background-size: cover;
}
  .hero .hero-shot {
    width: 100%;
    height: auto;
    margin: auto;
    display: block;
  }
    .hero img.hero-shot {
      display: none;
    }
  .hero .hero-shot > img {
    visibility: hidden;
  }
  .hero .text {
    top: 50%;
    color: #fff;
    z-index: 105;
    max-width: 24em;
    margin-right: 1em;
    position: absolute;
    -webkit-transform: translateY(-40%);
       -moz-transform: translateY(-40%);
        -ms-transform: translateY(-40%);
            transform: translateY(-40%);
  }
    .hero .text .hero-title {
      color: #fff;
      font-size: 2rem;
    }
    .js .hero .hero-title {
      display: none;
    }
    .hero .text p > a {
      color: #fff;
      padding: .75em 2em;
      border-radius: 3px;
      display: inline-block;
      border: 2px solid #fff;
    }
      .hero .text p > a:hover {
        color: #4c4846;
        background: #fff;
      }
  .hero:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    background: rgba(102,0,0,.5);
  }
    .hero-ready .hero:after {
      -webkit-animation: fadeOut 3s 2s forwards;
              animation: fadeOut 3s 2s forwards;
    }

  .hero .text .hero-title {
    color: #fff;
  }
.no-hero {
  min-height: 5.25rem;
}

.site-content {
  margin: 0;
}
.site-main > .hentry {
  padding: 1rem 0;
}
  .site-main > .hentry + .hentry {
    border-top: 1px solid #d7d7d7;
  }
.page-title,
.entry-title,
.hero .text .hero-title {
  line-height: .9175;
  text-transform: lowercase;
  margin: 1.875rem 0 2.34375rem;
  font-family: 'HelveticaNeueLT-Heavy', sans-serif;
}
.page-title,
.entry-title {
  color: #ed1c24;
  font-size: 3em;
  letter-spacing: -.05em;
}
  .page-title:after,
  .entry-title:after,
  .hero .text .hero-title:after {
    content: ".";
  }
  .content-area li {
    margin: 0 0 .5em;
  }
  .content-area ul > li {
    list-style: none;
  }
  .content-area ul > li:before {
    float: left;
    content: "";
    width: .25em;
    height: .25em;
    margin-top: .5em;
    background: #968F8B;
    margin-left: -.75em;
    border-radius: 100%;
  }
.entry-footer {
  text-align: center;
}

.site-footer {
  padding: 2em 0;
}
  .site-info {
    color: #968f8b;
    padding: 1em 0;
    font-size: 12px;
    border-top: 1px solid #d7d7d7;
  }
    .site-info .copyright {
      float: left;
    }
    .site-info .site-by {
      float: right;
    }

/* That mobile menu though... */
@media screen and (max-width: 799px){
  .site-header {
    min-height: 0;
    -webkit-transition:  min-height .5s, background .15s .35s;
       -moz-transition:  min-height .5s, background .15s .35s;
            transition:  min-height .5s, background .15s .35s;
  }
    .site-branding {
      margin-left: -.75rem;
      -webkit-transform:  scale(.8);
         -moz-transform:  scale(.8);
          -ms-transform:  scale(.8);
              transform:  scale(.8);
    }
    .site-description {
      bottom: .1em;
      font-size: 18px;
      text-indent: .5em;
      white-space: nowrap;
    }
  .menu-open .site-header {
    min-height: 100%;
    text-shadow: none;
    background: transparent;
    -webkit-transition: 0s;
       -moz-transition: 0s;
            transition: 0s;
  }
    .menu-open .site-branding {
      z-index: 95;
    }
    .menu-open .site-title a {
      color: #ed1c24;
    }
    .menu-open .site-description {
      color: #968F8B;
    }

  .main-navigation label.toggle {
    right: 0;
    margin: 0;
    padding: 0;
    top: .75rem;
    z-index: 90;
    width: 54px;
    height: 48px;
    border: none;
    font-size: 0;
    display: block;
    cursor: pointer;
    overflow: hidden;
    box-shadow: none;
    position: relative;
    border-radius: none;
    text-indent: -9999px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  }
    .main-navigation label.toggle:focus {
      outline: none;
    }
    .main-navigation label.toggle span {
      top: 26px;
      left: 9px;
      right: 9px;
      height: 6px;
      display: block;
      position: absolute;
      background: #fc0012;
      -webkit-transition: background 0s .2s;
         -moz-transition: background 0s .2s;
              transition: background 0s .2s;
    }
      .main-navigation label.toggle span::before,
      .main-navigation label.toggle span::after {
        left: 0;
        width: 100%;
        height: 6px;
        content: "";
        display: block;
        position: absolute;
        background: #ed1c24;
      }
      .main-navigation label.toggle span::before { top: -13px; }
      .main-navigation label.toggle span::after { bottom: -13px; }
      .main-navigation label.toggle span::before,
      .main-navigation label.toggle span::after {
        -webkit-transition-duration: .2s, .3s;
           -moz-transition-duration: .2s, .3s;
                transition-duration: .2s, .3s;
        -webkit-transition-delay: .2s, 0s;
           -moz-transition-delay: .2s, 0s;
                transition-delay: .2s, 0s;
      }
      .main-navigation label.toggle span::before {
        -webkit-transition-property: top, -webkit-transform;
           -moz-transition-property: top, -moz-transform;
                transition-property: top, transform;
      }
      .main-navigation label.toggle span::after {
        -webkit-transition-property: bottom, -webkit-transform;
           -moz-transition-property: bottom, -moz-transform;
                transition-property: bottom, transform;
      }
        /* Active state, i.e. menu open */
        .main-navigation .toggle:checked + label.toggle {}
        .main-navigation .toggle:checked + label.toggle span {
          background: none;
        }
        .main-navigation .toggle:checked + label.toggle span::before {
          top: 0;
          -webkit-transform: rotate(45deg);
             -moz-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotate(45deg);
        }
        .main-navigation .toggle:checked + label.toggle span::after {
          bottom: 0;
          -webkit-transform: rotate(-45deg);
             -moz-transform: rotate(-45deg);
              -ms-transform: rotate(-45deg);
                  transform: rotate(-45deg);
        }
        .main-navigation .toggle:checked + label.toggle span::before,
        .main-navigation .toggle:checked + label.toggle span::after {
          -webkit-transition-delay: 0s, .2s;
             -moz-transition-delay: 0s, .2s;
              -ms-transition-delay: 0s, .2s;
                  transition-delay: 0s, .2s;
        }

  .main-navigation > ul {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    padding: 0;
    z-index: 80;
    position: fixed;
    overflow: hidden;
    font-size: 1.5em;
    background: #f8f8f8;
    background: rgba(245,245,245,.95);
    -webkit-transition: opacity .5s ease-out 0s,
                        padding 0s ease-out .5s,
                        height 0s ease-out .5s,
                        width 0s ease-out .5s;
       -moz-transition: opacity .5s ease-out 0s,
                        padding 0s ease-out .5s,
                        height 0s ease-out .5s,
                        width 0s ease-out .5s;
            transition: opacity .5s ease-out 0s,
                        padding 0s ease-out .5s,
                        height 0s ease-out .5s,
                        width 0s ease-out .5s;
  }
    .main-navigation > ul li {
      width: auto;
      float: none;
      display: block;
      text-align: right;
    }
    .main-navigation > ul a {
      padding: .5em 0;
      display: inline-block;
    }
      .main-navigation > ul a:hover {
        color: #222;
      }
      .main-navigation .current_page_item > a,
      .main-navigation .current-menu-item > a,
      .main-navigation .current_page_ancestor > a {
        opacity: .8;
      }
    .main-navigation > ul ul {
      width: 100%;
      float: none;
      display: block;
      position: static;
      padding-right: 1em;`
      border-right: .2em solid #fff;
      border-right: .2em solid rgba(255,255,255,.8);
    }
      .main-navigation > ul ul a {
        width: auto;
        font-size: .8em;
      }
    .main-navigation .toggle:checked ~ ul {
      right: 0;
      bottom: 0;
      opacity: 1;
      width: 100%;
      height: 100%;
      overflow: auto;
      padding: 4em 4em 4em 0;
      -webkit-transition: opacity .5s,
                          height 0s,
                          width 0s;
         -moz-transition: opacity .5s,
                          height 0s,
                          width 0s;
              transition: opacity .5s,
                          height 0s,
                          width 0s;
    }
      .main-navigation .toggle ~ ul li {
        opacity: 0;
        right: -1em;
        position: relative;
        -webkit-transition: .5s 0s;
           -moz-transition: .5s 0s;
                transition: .5s 0s;
      }
        .main-navigation .toggle:checked ~ ul li {
          right: 0;
          opacity: 1;
        }

  /* Shh... */
  .hero .text .hero-title {
    margin-bottom: .78125rem;
  }
}

@media screen and (min-width: 480px){
  html {
    font-size: 16px;
  }
  .page-title,
  .entry-title {
    font-size: 4.5rem;
  }
}

@media screen and (min-width: 800px){
  .box {
    padding: 0 2em;
    max-width: 1200px;
  }
  .site-header {
    padding: 1em 0;
  }
  .hero img.hero-shot {
    display: block;
  }
  .main-navigation {
    width: auto;
    clear: none;
    float: right;
    display: block;
  }
    .main-navigation ul ul {
      top: 2.75em;
      padding: .5em 0;
      background: #fff;
      margin-left: -.25em;
      border-radius: .25em;
      box-shadow: 0 3px 3px rgba(0,0,0,.2);
    }
      .main-navigation ul li > ul:before {
        top: -.75em;
        width: 100%;
        height: 1em;
        content: "";
        display: block;
        background: re;
        position: absolute;
      }
      .main-navigation ul > li:hover > a {
        color: #f33;
      }
      .main-navigation ul ul > li {
        margin: 0;
        padding: 0;
        font-family: 'HelveticaNeueLT-Roman', sans-serif;
      }
      .main-navigation ul ul > li > a {
        color: #888;
        padding: .25em 1em;
      }
      .dark .main-navigation > ul > li > a {
        color: #eee;
        color: rgba(255,255,255,.85);
      }
        .dark .main-navigation > ul > li:hover > a,
        .dark .main-navigation > ul > li > a:hover {
          color: #fff;
        }
        .dark .main-navigation ul ul > li {
          text-shadow: none;
        }
        .dark .main-navigation .current_page_item > a,
        .dark .main-navigation .current-menu-item > a,
        .dark .main-navigation .current_page_ancestor > a {
          color: #fff;
        }
  .hero .text {}
    .hero .text .hero-title {
      font-size: 3.125rem;
    }
    .hero .text p > a {
      margin-top: .78125rem;
    }
  .no-hero {
    min-height: 7.25rem;
  }
}

@media screen and (min-width: 960px){
  .box {
    padding: 0 3em;
  }
  .hero .text {
    width: 40%;
    max-width: 36em;
  }
  .site-main > .hentry {
    padding: 1.875rem 0 3.75rem;
  }
  .main-navigation > ul > li {
    margin-left: 1.15rem;
  }
}

@media screen and (min-width: 1200px){
  .site-content {
    margin: 1.875em 0;
  }
  .page-title,
  .entry-title,
  .hero .text .hero-title {
    font-size: 7.5rem;
    line-height: .9175;
  }
}

/* Page & Section Styles */
.job-posts {
  font-size: .875rem;
}
  .job-posts .job-vacancy {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
  }
  .job-posts header {
    margin-bottom: 1.875rem;
  }
  .job-title {
    margin: .25em 0;
  }
    .job-title a {
      color: inherit;
    }
  .job-title + .job-subtitle {
    margin: 0;
  }
@media screen and (min-width: 800px){
  .job-posts {
    overflow: hidden;
    margin-left: -3.3333%;
  }
    .job-posts .job-vacancy {
      border-bottom: 0;
      padding-bottom: 0;
    }
    .job-posts .hentry {
      width: 30%;
      float: left;
      margin-left: 3.3333%;
    }
}

/* Widget Tweaks */
.hero .text p > a,
.so-widget-sow-button {
  text-decoration: none;
  font-family: 'HelveticaNeueLT-Bold', sans-serif;
}
  .hero .text p > a,
  .so-widget-sow-button a {
    border-radius: 0 !important;
    -webkit-transition:  color 0s, background .25s, transform .25s;
       -moz-transition:  color 0s, background .25s, transform .25s;
            transition:  color 0s, background .25s, transform .25s;
  }
    .hero .text p > a:active,
    .so-widget-sow-button a:active {
      -webkit-transform: scale(.98);
         -moz-transform: scale(.98);
          -ms-transform: scale(.98);
              transform: scale(.98);
    }
    .hero .text p > a:hover,
    .so-widget-sow-button a:hover {
      text-decoration: none;
    }
.so-widget-sow-google-map {
  max-width: 500px;
  border: 1px solid #ccc;
}

/* Animation Keyframes */

@-webkit-keyframes fadeIn {
  from { opacity: 0; }
  to   { opacity: 1; }
}
@keyframes fadeIn {
  from { opacity: 0; }
  to   { opacity: 1; }
}

@-webkit-keyframes fadeOut {
  from { opacity: 1; }
  to   { opacity: 0; }
}
@keyframes fadeOut {
  from { opacity: 1; }
  to   { opacity: 0; }
}
